// commandline_test.c - a short test for commandline arguments

#include <stdio.h>

int main(int argc,char *argv[])
{
  int count = 0;

  printf("The program was called as %s",argv[0]);
  if (argc > 1)
    printf(" with the parameters\n");
  else
    printf(" without any parameters\n");
  for(count = 1; count < argc; count++)
    printf("%s\n",argv[count]);
  return(0);
}
